//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Rikai.PRISM.WPF
{
    using System;
    using System.Collections.Generic;
    
    public partial class mstReportMemo
    {
        public short BrandCd { get; set; }
        public int HouseCd { get; set; }
        public string P01MEMO1 { get; set; }
        public string P02MEMO1 { get; set; }
        public string P02MEMO2 { get; set; }
        public string P03MEMO1 { get; set; }
        public string P03MEMO2 { get; set; }
        public string P04MEMO1 { get; set; }
        public string P05MEMO1 { get; set; }
        public string P05MEMO2 { get; set; }
        public string P06MEMO1 { get; set; }
        public string P07MEMO1 { get; set; }
        public string P08MEMO1 { get; set; }
        public string P08MEMO2 { get; set; }
        public string P17MEMO1 { get; set; }
        public Nullable<System.DateTime> UpdStampDate { get; set; }
        public string UpdStampId { get; set; }
        public Nullable<System.DateTime> InsStampDate { get; set; }
        public string InsStampId { get; set; }
    }
}
